﻿@page "{id:int}"
@model RazorCrud.Pages.DeleteModel
@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<p class="text-danger">@Model.ErrorMessage</p>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Student</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            ID : @Html.DisplayNameFor(model => model.Customer.Id)
        </dt>
        <dd>
            Name : @Html.DisplayFor(model => model.Customer.Name)
        </dd>
    </dl>
    <form method="post">
        <input type="hidden" asp-for="Customer.Id" />
        <button type="submit" value="Delete">Delete</button> |
        <a asp-page="./Index">Back to List</a>
    </form>
</div>